
.main_body{
	width:100%;
	background:#14537b;
}


.footer{
background:#323232;
min-height:70px;
position:absolute;
width:100%;
}

.chronoform{
display:none;
}

.buy-top{
	background: red none repeat scroll 0 0;
    border-radius: 7px;
    color: #fff !important;
    display: inline-block;
    padding: 5px 17px;
}

.show_me_d{
	display:none;
}


.container{
width:100%;

}

.inputbox{
	border:1px solid lightgrey;
	width:200px !important;
	padding:3px;
	height:27px;
	color:grey;
}



.mobilepic{
float:right;
position:absolute;
z-index:1000;
right:50px;
bottom:100px;
width:30%;
}

.left_cont{
position: relative;
    width: 20%;
    z-index: 100;
float:left;
height:100%;
background:#000;
}

.right_cont{

width:100%;
float:right;
height:85%;
}

.header{
width:100%;
padding:20px;
}

.clear{
clear:both;
}

.signup{
	/*bottom: 20%;*/
    margin-left: 30px;
    /*position: absolute;*/
    width: 40%;
}

table.acymailing_form{
	margin:0 !important;
}

.cart_t{
	position:absolute;
	right:20px;
	top:5px;
}

.carticon{
	position:relative;
	top:6px;
}

.signup div{
	margin-top:10px;
}



.lists{
	list-style:none;
}

.item-page ul{
	list-style:none;
}

.item-page .home-right{
	display:none;
}

.main_menu{
	width:100%;
	text-align:right;
	padding-bottom: 10px;
}

.cart_t a:hover{
	color:white;
}

.nav{
	display:inline-block;
	margin:auto 0;
}

.nav li a{
	color:grey;
	font-size:13px;
}

.nav li{
	float:left;
	display:block;
}

.footer span{
font-size:12px;
display:inline-block;
float:right;
padding-right:10px;
margin-top:10px;
color:#fff;
}

.portfoliobutton{
padding:4px;
width:47px;
background-color:#d60101;
display:block;
font-size:12px;
margin-left:auto;
margin-right:auto;
}

.logo img{
	
}

.logo{
	display: block;
    position: relative;
}

.details span{
display:block;
color:#d60101;
}

.contact_form{
   border-top: 2px solid #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 80%;
}

.bottomlogo{
bottom: 0;
    position: absolute;
    right: 0;
}

.sheet ul {
    list-style: disc inside none;
}

.sheet{
width:70%;
height:auto;
margin-right: auto;
margin-left: auto;
padding:20px;
margin-top:30px;
font-size:20px;
}

.product-list .price{
	font-size:30px;
}

.footer a{
	color:#fff;
	font-size:12px;
}

.sheet1{
width:70%;
height:auto;
margin:0 auto;
padding:20px;
margin-top:30px;
background-color:#fff;
min-height:500px;
}


.avl1{
	color:red;
}

.avl2{
	color:green;
}

.cards{
	display:block;
	margin-top:30px;
}

.pricet{
	margin-bottom:20px;
}

.pricet span{

	font-weight:bold;
	font-size:18px;
}

.buynow{
	display:inline-block;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:40px;
	color:#fff;
	background-color:red;
	font-size:22px;
}

.sht2{
	color:grey;
	font-size:18px;
	margin-top:30px;
}

.sht1{
	/*background-image:url('../images/sliderbg.png');*/
	padding:10px;
	color:grey;
}

.cfdiv_submit input{
background:grey;
border:0;
cursor:pointer;
color:white;
font-family: 'Gilda Display', serif;
font-weight:bold;
}

.details{
width:80%;
margin-left: auto;
margin-right: auto;
margin-top:20px;
}

/************************************************/


/*****************************************JCAROUSEL*************/
.jcarousel-skin-tango .jcarousel-container {
 /*   -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;*/
   background-image:url(../images/sliderbg.png);
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    /*width: 245px;*/
    padding: 12px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
   /* width:  245px; */
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    /*width: 75px;*/
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.banner{
	height:500px;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}


.ausdiv{
	display:inline-block;
	position:absolute;
	top:15px;
	color:#fff;
	left:61%;
}

.ausdiv div{
	width:200px;
	display:inline-block;
	position:relative;
	top:-10px;
	top:-10px;
	left:5px;
	color:grey;
	font-size:13px;
}

.moneyback{
	left:30px;
	bottom:15px;
	cursor:pointer;
	position:absolute;
}
.shipping{
	position:absolute;
	left:225px;
	bottom:15px;
}

.buy{
	position:absolute;
	left:425px;
	bottom:15px;
}

.center{
	text-align:center;
}


/**** 3-11-2015 edit ***/

@import url(http://fonts.googleapis.com/css?family=Lobster);

.page-cont {
  max-width: 1095px;
  margin:auto;
}

#logo {
  width: 100%;
  float:left;
  display:block;
}
.logo {
  display: inline-block;
    float: none;
	top: -7px;
}

.ausdiv {
  position: relative !important;
  display: inline-block;
  top: 10px;
  left: 0;
  width: 100%;
  text-align: right;
}

.ausdiv div {
  width: 100px;
}

.main_menu {
  text-align: center;
}

.cart_t {
  position: relative;
  right: 0;
  top: -11px;
  float: right;
  color:#fff;
}

.home_content{
	width:100%;
}

.txright{
	text-align:right;
}

.txleft{
	text-align:left;
}

.home_content h3{
	color:#fff;
}

.home_content, .home_content ul li  {
	color:#fff !important;
}

body, button, input, select, textarea {
  color: #787E87;
  font-family: "Helvetica Neue", sans-serif;
  line-height: 1.618;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  font-size: .938em;
  line-height: 160%;
}

p {
  margin: 0 0 1.618em;
}

.nav li a {
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  padding:10px 8px !important;
}

.nav li.active a, .nav li a:hover {
  
  color: #fff !important;
}

.footer {
  text-align:center;
  margin-top: 50px;
  padding-top: 30px;
}
.footer span {
  float: none;
}

.cart_t a {
  color: #fff;
    font-weight: normal;
    position: relative;
    top: 7px;
}

.product-list .description {
  line-height: 160% !important;
}


.button, .cfdiv_submit input {
  font-family: "Helvetica Neue", sans-serif;
  padding: 10px 19px;
  font-size: 17px;
  line-height: 1.471;
  border-radius: 6px;
  height: auto;
  color: #fff;
  background-color: #e74c3c;
  border-color: #e74c3c;
  box-shadow: -0px -2px 0px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: -0px -2px 0px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: -0px -2px 0px rgba(0, 0, 0, 0.1) inset;
  -ms-box-shadow: -0px -2px 0px rgba(0, 0, 0, 0.1) inset;
  -o-box-shadow: -0px -2px 0px rgba(0, 0, 0, 0.1) inset;
 
}

.button:hover, ..cfdiv_submit input:hover {
  box-shadow: -0px 2px 0px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: -0px 2px 0px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: -0px 2px 0px rgba(0, 0, 0, 0.1) inset;
  -ms-box-shadow: -0px 2px 0px rgba(0, 0, 0, 0.1) inset;
  -o-box-shadow: -0px 2px 0px rgba(0, 0, 0, 0.1) inset;
}

h1, h2, h3, h4, h5, h6 {
  color: #484c51;
  font-weight: 300;
  font-family: "Helvetica Neue", sans-serif;
}



#top-banner {
 /* background: url(http://snorade.com.au/images/sleep4.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; */
  /*min-height: 655px;*/
}

.home-left {
  float:left;
  width:60%;
}

.home-right {
  float:left;
  width:40%;
  
}

.pad {
  padding:20px;
}

.home-left img {
  width: 100% !important;
   margin-top: 15px;
}

.buy-btn {
   margin: auto;
  position: relative;
  width: 90% !important;
  float: left;
  text-align: center;
  font-size: 32px;

}

.home-right p, .home-right h1 {
  /*color: #fff; */
  text-shadow: 0 1px rgba(0,0,0,0.15);
 
}
.home-right h1 {
  font-family: 'Lobster', cursive !important;
  /*color:#e74c3c; */
  color: #f5875b;
  font-size: 32px;
  line-height: 100%;
}

.home-right p {
  font-family: 'Arial' !important;
}


.footer {
  line-height: 2.5em;
  padding: .75em 0;
  background: #e6eae8;
  border-top: 0.25em solid #d3dad6;
}

.footer span, .footer a {
    color: #778187;
}

.center-logos {
    text-align: center;
    padding: 30px 30px 0px 30px;
}

.center-logos img {
  max-width: 900px;
}

.buy-btn {
    padding: 15px;
  font-size: 24px;
  float: right;
  margin-top: 7.5%;
  border-radius: 0;
  background-color: transparent;
  border: 2px solid #f6f6f6;
  font-weight: 400;
  box-shadow: none;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0,0,0,0.5);
  font-size: 36px;
}

.buy-btn:hover {
  color: #f6f6f6;
}


/**** Banners *****/

.products.pageid-135 #top-banner,.products.pageid-135 .center-logos, .cart.pageid-149 #top-banner, .cart.pageid-149 .center-logos, .enquire.pageid-137 #top-banner, .enquire.pageid-137 .center-logos, .questions.pageid-156 #top-banner, .instructions.pageid-136 #top-banner, .how-it-works.pageid-158 #top-banner{
  display:none;
}

.product-compare {
  margin-top: -90px;
}

.banner-section {
  text-align:center;
}


.banner-section h3 {
  padding-top: 13%;
  position: relative;
  font-size: 52px;
  font-family: 'Lobster', cursive !important;
  color: #e74c3c;
  text-shadow: 0 1px rgba(0,0,0,0.15);
  display:none;
}

.questions.pageid-156 .banner-section {
  background: url(https://snorade.com.au/images/faq.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 430px;
}

.questions.pageid-156 h3.faq-text {
  display: inline-block;
}

.instructions.pageid-136  .center-logos, .how-it-works.pageid-158 .center-logos  {
  display:none;
}

/*.instructions.pageid-136 .banner-section {
  background: url(http://snorade.com.au/images/fam.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 430px;
}

.instructions.pageid-136 h3.how-to-use-text {
  display: inline-block;
}

.how-it-works.pageid-158 .banner-section {
  background: url(http://snorade.com.au/images/howitworks.jpg) no-repeat top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 430px;
}

.how-it-works.pageid-158 h3.how-it-works-text {
  display: inline-block;
}

*/

.price-star {
    float: right;
  margin-right: -30px;
}


.sht2 {
	margin-top: -30px;  
}

.home-feature-text h2 {
  font-size: 24px;
  margin-top: 5px;
  font-weight: 400;
}

.fa-check {
    border: 2px solid #3ee531;
    border-radius: 5px;
    color: #3ee531;
    margin-right: 6px;
    padding: 2px;
}

.lists, .lists li {
    margin-bottom: 3px;
}

.nav li a:hover{
	background:none !important;
}



.home-feature-text ul li {
 /* background-image: url('https://snorade.com.au/images/check.png');*/
  background-repeat: no-repeat;
  padding-left: 30px;
  line-height: 160%;
  color: #525252;
  font-weight: 500;
}

.price-star {
  margin-right: 0px;
  margin-left: -20px;
}

.home-right {
  width: 39.5%;
  background: #fafafa;
  border: 1px solid #e6e6e6;
  padding: 0px !important;
  margin-top: 18px;
  border-radius: 3px;
 
}

.home-right .pad {
  padding: 5px 0px 8px 8px;
}

form.Chronoform {
  float:left;
}

.top-box .price-star {
  
  margin-left:0px;
}

.top-box .home-feature-text h2 {
  font-size: 18px;
  margin-top: 30px;
}

.top-box .home-feature-text ul li {
  font-size: 14px;
}

.top-box #buy-btn-home img {
  max-width: 210px;
  margin-left: -10px;
}

.top-box ul {
  width: 95% !important;
}

li.item-135 {
  /*display:none;*/
}

@media (max-width: 767px) {
	.main_body{ height: auto !important;  overflow:hidden;}
	.sheet1{ width:100% !important; }
}

@media screen  and (max-width: 959px) {
  .ausdiv {display: inline!important;}
  
}




@media screen and (max-width: 699px) {

	

		.home-feature-text ul{list-style:none; margin:0; padding:0;}
		.text-left{ width:100%; }
		#buy-btn-home img{
			width:70%;
		}

	.home-feature-text ul li{ width:260px; }

	h3, h2, h1{ font-size:13px !important; }

	.lists, .lists li {
		margin-bottom: 3px;
		text-align: left;
	}

    .cart_t {
      position: relative !important;
      right: 0;
      top: -5px;
      width: 100%;
      margin: auto;
      float: none;
      text-align: center;
    	margin-right: 20px;
    }
  
  .logo {
    width: 200px !important;
  }
  
  .ausdiv {
    color: #FFFFFF;
    display: inline;
    left: 0;
    position: relative;
    top: 15px;
    float: right;
    margin-right: 0px;
  	text-align: center;
  	margin-bottom: 20px;
  }
  
  .aus {
    display: inline-block !important;
    margin: auto;
    float: none;
    position: relative;
  }
  
  .ausdiv div {
    display: inline-block !important;
  }
  
  .home-right, .home-left {
    width: 100% !important;
  }
  
  .pad {
    text-align: center;
  }
	.home-right {
    margin-bottom: 50px !important; 
    padding-top: 0px;
    background:none;
    border:none;
  }  
  .buy-btn {
    margin: auto;
    position: relative;
    width: 200px !important;
    float: none;
    text-align: center;
    font-size: 32px;
    padding: 10px 60px;
  }
  
  .home-right p {
  color: #484c51;
  text-shadow: 0 1px rgba(0,0,0,0.15);
}
  .home-right h1{
    color:#ff5d38;
  }
  
  
  .product-list .price {
  text-align: center;
  margin: 20px;
}
  
  .product-list .cart {
    text-align: center;
  }
  
  #top-banner {
    background-image: none !important;
  }
  
  .center-logos img {
    width: 100%;
  }
  
  .footer span {
    float:none !important;
  }
  
  .footer {
    line-height: 2.5em;
    padding: .75em 0;
    background: #e6eae8 !important;
    border-top: 0.25em solid #d3dad6;
  }
  
  .footer span, .footer a {
    color: #778187 !important;
  }
  
  .price-start {
    float: none;
  	margin: auto;
  	clear: both;
  }
  
  .top-box {
    text-align:left !important;
    max-width: 100% !important;
  }
  
  .top-box ul li {
    text-align:left !important;
  }
  
}



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}